body {
	margin: 0;
	padding: 0;
	background: #FFFFFF url(images/img01.jpg) repeat-x;
	font: normal small Helvetica, Arial, sans-serif;
	color: #999999;
}

h1, h2, h3 {
	margin: 0;
	font-weight: normal;
}

h2 {
	font-size: 2em;
}

h3 {
	font-size: 1.4em;
}

img {
	border: none;
}

a {
	color: #333333;
}

a:hover {
	text-decoration: none;
	color: #000000;
}

/* Header */

#header {
	width: 960px;
	height: 200px;
	margin: 0 auto;
}

/* Logo */

#logo {
	height: 110px;
}

#logo h1 {
	float: left;
	padding: 40px 40px 0 0;
	letter-spacing: -2px;
	font-size: 48px;
}

#logo h2 {
	float: right;
	padding: 61px 0 0 0;
	font-size: 24px;
	
}

#logo a {
	text-decoration: none;
	color: #1A1A1A;
}

/* Menu */

#menu {
	height: 70px;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	width: 140px;
	height: 45px;
	padding-top: 25px;
	text-transform: lowercase;
	text-decoration: none;
	text-align: center;
	letter-spacing: -2px;
	font-size: 30px;
	color: #378BC8;
}

#menu a:hover {
	color: #1A1A1A;
}

#menu .active a {
	background: url(images/img03.jpg) no-repeat;
	color: #FFFFFF;
}


/* Content */

#content {
	width: 960px;
	margin: 0 auto;
}

/* Submenu */
#submenu {
	margin-left:390px;
	margin-top:120px;
}

#submenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#submenu li {
	width:350px;
}

#submenu a {
	display:block;
	padding:10px;
	padding-left:60px;
	font-size:2em;
	text-decoration:none;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 250px;
}

/* Footer */

#footer {
	clear: both;
	padding: 40px;
	background: #378BC8 url(images/img16.gif) repeat-x;
}

#footer p {
	margin: 0;
	text-align: center;
	color: #FFFFFF;
}

#footer a {
	color: #FFFFFF;
}

#home {
	position:relative;
	min-height:440px;
}
#globeNav {
	position:absolute;
	top:0;
	left:0;
}
.globe{
	margin:20px 20px 20px 0;
	float:left;
	width:377px;
	height:429px;
}
#globe {
	background:url(images/globes.png) no-repeat;
	background-position:0px 0px;
}
#components-globe {
	background:url(images/globes.png) no-repeat;
	background-position:0px -435px;
	display:none;
}
#systems-globe {
	background:url(images/globes.png) no-repeat;
	background-position:0px -857px;
	display:none;
}
#ag-globe {
	background:url(images/globes.png) no-repeat;
	background-position:0px -1287px;
	display:none;
}

#products div p {
	margin-left:150px;
	height:100px;
}
.imgLeft {
	float:left;
	width:100px;
}
.imgBox {float:left; margin:5px; padding:5px;}
.imgRow {clear:left; text-align:center; width:420px; margin-left:auto; margin-right:auto;}
.caption {font-size:1em; text-align:center; padding:5px; border-top:1px solid #ddd; width:90px;}
.caption2 {font-size:1em; text-align:center; padding:5px; border-top:1px solid #ddd; width:140px;}
.cats {font-weight:bold; text-decoration:underline; font-size:1.2em;}
.manufacturer {font-weight:bold; color:#00f; font-size:1.4em}
.prod {margin-right:250px;}
.prod h3 {padding: 2px 0; border-bottom:1px solid #ccc; border-top:1px solid #ccc;}
.prodDiv {clear:left; margin:15px 0 50px 0;}
